.background{
    background-color: #e3f2fd;
    font-family: Arial, Helvetica, sans-serif;
}

.bheader{
    background-color: skyblue;
    color: #1e90ff;
    text-align: center;
    padding-top: 1cm;
    padding-bottom: 1cm;
    background-image: linear-gradient(to bottom right, skyblue, #e3f2fd);
}

.container{
    padding: 20px;
    margin : auto;
}

input[type=number]{
    text-align: center;
    width: 56%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
}

.button1{
    width: 10%;
    padding: 12px;
    border: 1px solid #4169e1;
    background-color: #82cefa;
    border-radius: 5px;
    resize: vertical;
}

.button2{
    width: 10%;
    padding: 12px;
    border: 1px solid #4169e1;
    background-color: #00bfff;
    border-radius: 5px;
    resize: vertical;
}